.carousel-inner {
  position: relative;
  z-index: 2;
}
.banner-content-index {
  position: absolute;
  z-index: 3;
  top: 50px;
  /* bottom: 5%; */
  width: 100%;
  color: #ffffff;
  text-align: center;
}
.carousel-inner .item {
  top: 0;
  position: absolute;
}
.carousel-inner .item.active {
  position: relative;
  text-align: center;
}
.carousel-inner .item > img {
  width: 100%;
  /* min-width: 400px; */
  min-width: 1920px;
  /* margin: 0 auto; */
  /* 
object-fit: cover;
object-position: 50% 10%; */
}
.banner-desc {
  color: #ffffff;
}
.head {
  position: absolute;
  /* width: 100%; */
  top: 0;
  color: #fff;
  /* min-height: 28.2vw; */
  text-align: center;
  /* background-image: url(../img/banner.png); */
  background-position: right;
  /* background-size: 100%; */
}
.downloadBtn:hover {
  background-color: #1e9fff;
  color: #ffffff;
}
.support img {
  width: 100%;
}
.support img:nth-child(1) {
  margin-bottom: 64px;
}
.support img:nth-child(2) {
  margin-bottom: 74px;
}
.support img:nth-child(3) {
  margin-bottom: 93px;
}
.support_m {
  display: none;
}
.support_m img {
  width: 100%;
}
.support_m img:nth-child(1) {
  margin-bottom: 35px;
}
.support_m img:nth-child(2) {
  margin-bottom: 25px;
}
.support_m img:nth-child(3) {
  margin-bottom: 18px;
}
@media screen and (max-width: 680px) {
  .support {
    display: none;
  }
  .support_m {
    display: block;
  }
}
.training {
  margin-top: 100px;
  padding-bottom: 116px;
}
.training .training_title {
  text-align: center;
  font-size: 35px;
  font-weight: 700;
  color: #000000;
}
.training .training_title .training_min_title {
  font-size: 21px;
  font-weight: 500;
  color: #f7679c;
  margin-bottom: 8px;
}
.training .training_video_list_box {
  display: flex;
  margin-top: 80px;
  -webkit-display: flex;
  justify-content: center;
}
.training .training_video_list {
  margin: auto;
  display: grid;
  -webkit-display: grid;
  grid-template-columns: 389px 389px 389px 389px;
  -webkit-grid-template-columns: 389px 389px 389px 389px;
  gap: 50px 20px;
}
.training .training_video_list .training_video_item .item_img {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 218px;
  overflow: hidden;
  border-radius: 15px;
}
.training .training_video_list .training_video_item .item_img img {
  width: auto;
  max-width: 100%;
  min-width: 50%;
}
.training .training_video_list .training_video_item .item_text {
  margin-top: 10px;
}
.training .training_video_list .training_video_item .item_text span {
  font-size: 16px;
  font-weight: 500;
  color: #000000;
}
@media screen and (max-width: 1650px) {
  #training .training_video_list {
    grid-template-columns: 389px 389px 389px;
    -webkit-grid-template-columns: 389px 389px 389px;
  }
}
@media screen and (max-width: 1250px) {
  #training .training_video_list {
    grid-template-columns: 389px 389px;
    -webkit-grid-template-columns: 389px 389px;
  }
}
@media screen and (max-width: 750px) {
  #training {
    margin-top: 60px;
    padding-bottom: 26px;
  }
  #training .training_title {
    text-align: center;
    font-size: 22px;
    font-weight: 700;
    color: #000000;
  }
  #training .training_title .training_min_title {
    font-size: 14px;
    font-weight: 500;
    color: #f7679c;
    margin-bottom: 4px;
  }
  #training .training_video_list_box {
    margin-top: 30px;
    display: block;
    padding: 0 20px;
  }
  #training .training_video_list {
    width: 100%;
    margin: auto;
    display: grid;
    -webkit-display: grid;
    grid-template-columns: 47% 47%;
    -webkit-grid-template-columns: 47% 47%;
    gap: 22px 6%;
  }
  #training .training_video_list .training_video_item .item_img {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 103px;
    overflow: hidden;
    border-radius: 12px;
  }
  #training .training_video_list .training_video_item .item_img img {
    width: auto;
    max-width: 100%;
    min-width: 50%;
  }
  #training .training_video_list .training_video_item .item_text {
    margin-top: 6px;
  }
  #training .training_video_list .training_video_item .item_text span {
    font-size: 15px;
    font-weight: 500;
    color: #000000;
  }
}
/* 弹窗 */
.video-up_box {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 999;
}
.video-up_box .video-up {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 50%;
}
.video-up .clear {
  position: absolute;
  right: 10px;
  top: 10px;
  width: 20px;
  height: 20px;
  background: url(/img/guanbi.png) no-repeat center center;
  background-size: 100% 100%;
  cursor: pointer;
  color: #ccc;
  z-index: 1000;
}
.video-up video {
  width: 100%;
}
@media screen and (max-width: 750px) {
  .video-up_box .video-up {
    width: 80%;
  }
}
